apiVersion: v1
entries:
  akri:
  - annotations:
      catalog.cattle.io/display-name: Akri
    apiVersion: v2
    appVersion: 0.12.20
    created: 2025-04-03T16:28:05Z
    description: A Helm chart for Akri
    digest: 5ea6c342ca8f29e9a78200e721c624499b450cafd44005fa4ed6838d9603de1c
    icon: https://raw.githubusercontent.com/project-akri/akri-docs/main/art/icon/akri-icon-light.svg
    name: akri
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/akri-999.0.0+up0.12.20.tgz
    version: 999.0.0+up0.12.20
  akri-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Akri
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.10.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.0 < 4.0.0'
    apiVersion: v2
    appVersion: 302.0.0+up1.2.1
    created: 2025-04-03T16:27:57Z
    description: 'SUSE Edge: Akri extension for Rancher Dashboard'
    digest: 607f1eafa061fa3ad1f66ad7fb5ab044e5102423a63040b145d70056c9ab0a3e
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/akri/icon/color/akri-icon-color.svg
    name: akri-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/akri-dashboard-extension-999.0.0+up1.2.1.tgz
    version: 999.0.0+up1.2.1
  cdi:
  - apiVersion: v2
    appVersion: 1.60.1
    created: 2025-04-03T16:27:53Z
    description: A Helm chart for Containerized Data Importer (CDI)
    digest: 0e91909628e41cd3323c7cfacbbb76ece0786d64e3c29059982cc74c5b801865
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: cdi
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/cdi-999.0.0+up0.4.0.tgz
    version: 999.0.0+up0.4.0
  endpoint-copier-operator:
  - apiVersion: v2
    appVersion: v0.2.0
    created: 2025-04-03T16:32:14Z
    description: A Helm chart for Kubernetes
    digest: cd8e80c56d562811aaf5786bd49d1d7342b8021ca5a82d0a5396270fe652a752
    name: endpoint-copier-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/endpoint-copier-operator-999.0.0+up0.2.1.tgz
    version: 999.0.0+up0.2.1
  kubevirt:
  - apiVersion: v2
    appVersion: 1.3.1
    created: 2025-04-03T16:28:00Z
    description: A Helm chart for KubeVirt
    digest: d94b39c7c019b17e04d3242dbaa58e4eb055dcffe36bc2e98a0672602f2cdc4e
    icon: https://raw.githubusercontent.com/cncf/artwork/main/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/kubevirt-999.0.0+up0.4.0.tgz
    version: 999.0.0+up0.4.0
  kubevirt-dashboard-extension:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: KubeVirt
      catalog.cattle.io/kube-version: '>= v1.26.0-0'
      catalog.cattle.io/namespace: cattle-ui-plugin-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux, windows
      catalog.cattle.io/rancher-version: '>= 2.10.0-0'
      catalog.cattle.io/scope: management
      catalog.cattle.io/ui-component: plugins
      catalog.cattle.io/ui-extensions-version: '>= 3.0.0 < 4.0.0'
    apiVersion: v2
    appVersion: 302.0.0+up1.2.1
    created: 2025-04-03T16:32:20Z
    description: 'SUSE Edge: KubeVirt extension for Rancher Dashboard'
    digest: 29e8eb0e257127180ce35470f589c31fa5208da9e7a50a4d5fe3fd54294907f1
    icon: https://raw.githubusercontent.com/cncf/artwork/master/projects/kubevirt/icon/color/kubevirt-icon-color.svg
    name: kubevirt-dashboard-extension
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/kubevirt-dashboard-extension-999.0.0+up1.2.1.tgz
    version: 999.0.0+up1.2.1
  metal3:
  - apiVersion: v2
    appVersion: 0.11.0
    created: 2025-04-03T16:36:06Z
    dependencies:
    - alias: metal3-baremetal-operator
      name: baremetal-operator
      repository: file://./charts/baremetal-operator
      version: 0.9.1
    - alias: metal3-ironic
      name: ironic
      repository: file://./charts/ironic
      version: 0.10.0
    - alias: metal3-mariadb
      condition: global.enable_mariadb
      name: mariadb
      repository: file://./charts/mariadb
      version: 0.5.4
    - alias: metal3-media
      condition: global.enable_metal3_media_server
      name: media
      repository: file://./charts/media
      version: 0.6.1
    description: A Helm chart that installs all of the dependencies needed for Metal3
    digest: 974a0204ab2e644f03063f379448b21277826879aaa48e3d9ff34d6260c4c985
    icon: https://github.com/cncf/artwork/raw/master/projects/metal3/icon/color/metal3-icon-color.svg
    name: metal3
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/metal3-999.0.2+up0.11.0.tgz
    version: 999.0.2+up0.11.0
  metallb:
  - apiVersion: v2
    appVersion: v0.14.9
    created: 2025-04-03T16:35:35Z
    dependencies:
    - condition: crds.enabled
      name: crds
      repository: file://./charts/crds
      version: 0.14.9
    - alias: metallb-frr-k8s
      condition: frrk8s.enabled
      name: frr-k8s
      repository: file://./charts/frr-k8s
      version: 0.0.16
    description: A network load-balancer implementation for Kubernetes using standard
      routing protocols
    digest: b45f29eb3c9ffcd957f831a055f9ca8eb36549b32a15d036bbc569e186686c1c
    home: https://metallb.universe.tf
    icon: https://metallb.universe.tf/images/logo/metallb-white.png
    kubeVersion: '>= 1.19.0-0'
    name: metallb
    sources:
    - https://github.com/metallb/metallb
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/metallb-999.0.0+up0.14.9.tgz
    version: 999.0.0+up0.14.9
  rancher-turtles:
  - annotations:
      catalog.cattle.io/certified: rancher
      catalog.cattle.io/display-name: Rancher Turtles - the Cluster API Extension
      catalog.cattle.io/kube-version: '>= 1.23.0-0'
      catalog.cattle.io/namespace: rancher-turtles-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/rancher-version: '>= 2.10.0-1'
      catalog.cattle.io/release-name: rancher-turtles
      catalog.cattle.io/scope: management
      catalog.cattle.io/type: cluster-tool
    apiVersion: v2
    appVersion: 0.17.0
    created: 2025-04-03T16:49:10Z
    dependencies:
    - condition: cluster-api-operator.enabled
      name: cluster-api-operator
      repository: file://./charts/cluster-api-operator
      version: 0.17.0
    description: Rancher Turtles is an extension to Rancher that brings full Cluster
      API integration to Rancher.
    digest: 34a33a256205527dc26b74c19b4f64f232e37d1c3603dbcd8f2053921dff8128
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    keywords:
    - rancher
    - cluster-api
    - capi
    - provisioning
    name: rancher-turtles
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/rancher-turtles-999.0.0+up0.17.0.tgz
    version: 999.0.0+up0.17.0
  rancher-turtles-airgap-resources:
  - apiVersion: v2
    appVersion: 0.17.0
    created: 2025-04-03T16:46:36Z
    description: Rancher Turtles utility chart for airgap scenarios
    digest: 2eb408e8c9f34288d99b8d14a735013ba698b99ce5aa0ee9f2e18401b96703b0
    home: https://github.com/rancher/turtles/
    icon: https://raw.githubusercontent.com/rancher/turtles/main/logos/capi.svg
    name: rancher-turtles-airgap-resources
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/rancher-turtles-airgap-resources-999.0.0+up0.17.0.tgz
    version: 999.0.0+up0.17.0
  sriov-crd:
  - annotations:
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/hidden: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/release-name: sriov-crd
    apiVersion: v2
    created: 2025-04-03T16:40:38Z
    description: Installs the CRDs for the SR-IOV operator
    digest: 378b81a7fb371419b41e602a5f0bcdb0e8858b5bf3ad4a3f2c578bd449c19cb2
    name: sriov-crd
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/sriov-crd-999.0.0+up1.4.0.tgz
    version: 999.0.0+up1.4.0
  sriov-network-operator:
  - annotations:
      catalog.cattle.io/auto-install: sriov-crd=match
      catalog.cattle.io/experimental: 'true'
      catalog.cattle.io/namespace: cattle-sriov-system
      catalog.cattle.io/os: linux
      catalog.cattle.io/permits-os: linux
      catalog.cattle.io/upstream-version: 1.4.0
    apiVersion: v2
    appVersion: v1.4.0
    created: 2025-04-03T16:50:41Z
    dependencies:
    - condition: sriov-nfd.enabled
      name: sriov-nfd
      repository: file://./charts/sriov-nfd
      version: 0.15.7
    description: SR-IOV network operator configures and manages SR-IOV networks in
      the kubernetes cluster
    digest: 47b0a8895d18496c69305f0cda444ed90a30eeb485cf612513f44ee6ab000fd4
    home: https://github.com/k8snetworkplumbingwg/sriov-network-operator
    icon: https://charts.rancher.io/assets/logos/sr-iov.svg
    keywords:
    - sriov
    kubeVersion: '>= 1.16.0-0'
    name: sriov-network-operator
    sources:
    - https://github.com/k8snetworkplumbingwg/sriov-network-operator
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/sriov-network-operator-999.0.0+up1.4.0.tgz
    version: 999.0.0+up1.4.0
  upgrade-controller:
  - apiVersion: v2
    appVersion: 0.1.1
    created: 2025-04-03T16:53:09Z
    dependencies:
    - condition: crds.enabled
      name: lifecycle-crds
      repository: file://./charts/lifecycle-crds
      version: 0.1.1
    description: A Helm chart for Upgrade Controller
    digest: 43bf106f737f2288d80b649ac539dabf0fe95de096ef59761257409375a0d795
    name: upgrade-controller
    type: application
    urls:
    - https://download.opensuse.org/repositories/isv:/SUSE:/Edge:/Factory/charts/upgrade-controller-999.0.0+up0.1.1.tgz
    version: 999.0.0+up0.1.1
generated: 2025-04-03T16:58:24Z
